.cta-section {
    margin-top: var(--theme-section-margin);
    margin-bottom: var(--theme-section-margin);
}

.cta-section h2 {
    margin-bottom: calc(var(--theme-section-margin) * .8);
}

.cta-section-holder {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}